using UnityEngine;
using System.Collections;

public class DriverChoice01 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "How was the job lately? Anything suspicious happened in the car?", 
                typeof(DriverDialog02)
            ),
            new Choice
            (
                "Isn't it dangerous to go out late at night just to see Ms. White?", 
                typeof(DriverDialog03)
            )
        };
    }
}
